    body.body_config {
      font-family: Arial, Helvetica, sans-serif;
      font-size: medium;
      background-color: #E0FFFF;
      color: #003399;
    }

    .page_title_wrapper {
      font-size: x-large;
      font-weight: bold;
      padding-top: 10px;
      padding-bottom: 10px;
      padding-left: 15px;
      /* width: 450px; */
    }

    .config_title_wrapper {
      font-size: large;
      font-weight: bold;
      padding-top: 10px;
      padding-bottom: 10px;
      padding-left: 15px;
      width: 350px;
    }

    .form_group {
      margin-bottom: 15px;
    }

    .form_control {
      display: block;
      width: 100%;
      /*height: 34px; */
      padding: 6px 12px;
      font-size: medium;
      line-height: 1.42857143;
      color: #555;
      background-color: #fff;
      background-image: none;
      border: 1px solid #ccc;
      border-radius: 4px;
      -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
      box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
      -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
      -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
      transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    }

    .login {
      font-size: medium;
      padding-top: 10px;
      padding-bottom: 10px;
      padding-left: 15px;
      width: 350px;
    }

    .red-err {
      display: block;
      margin-top: 5px;
      margin-bottom: 10px;
      color: red;
    }

    /*
.btn {
  display: inline-block;
  font-family: Arial, Helvetica, sans-serif;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: medium;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.btn_primary {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
}
*/

    .button {
      font-family: Arial, Helvetica, sans-serif;
      background-color: #E0FFFF;
      border: 0px;
      color: #003399;
      padding: 0px 10px 0px 0px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: medium;
      margin: 0px;
      cursor: pointer;
    }

    .button_dummy {
      font-family: Arial, Helvetica, sans-serif;
      background-color: #E0FFFF;
      border: 0px;
      color: #003399;
      padding: 0px 10px 0px 0px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: medium;
      margin: 0px;
      /* cursor: pointer; */
    }

    .button:hover {
      color: red;
    }

    .main_350 {
      font-size: medium;
      padding-top: 10px;
      padding-bottom: 10px;
      padding-left: 15px;
      width: 350px;
    }

    .main {
      font-size: medium;
      padding-top: 10px;
      padding-bottom: 10px;
      padding-left: 15px;
      /*width: 350px;} */
    }

    .item_details {
      border-style: solid;
      border-color: #D7D7D7;
      border-width: 1px;
      text-align: left;
      vertical-align: middle;
      padding: 5px;
    }

    .item_left {
      border-style: solid;
      border-color: #D7D7D7;
      border-width: 1px;
      text-align: left;
      vertical-align: middle;
      padding: 5px;
    }

    th.left {
      border-style: none;
      /* solid; */
      border-color: #D7D7D7;
      border-width: 1px;
      text-align: left;
      vertical-align: middle;
      padding: 5px;
    }

    th.left_border {
      border-style: solid;
      border-color: #D7D7D7;
      border-width: 1px;
      text-align: left;
      vertical-align: middle;
      padding: 5px;
    }

    .footer {
      font-size: small;
      padding-top: 10px;
      padding-bottom: 10px;
      padding-left: 15px;
      /*width: 350px;*/
    }

    table.centre {
      text-align: center;
      margin: 0 auto 0 auto;
    }

    td.thumbnail_130 {
      width: 130px;
      /*93px;*/
      border-style: solid;
      border-color: #D7D7D7;
      border-width: 1px;
      text-align: center;
      vertical-align: middle;
      /* padding: 2px; */
      font-size: smaller;
    }

    td.thumbnail_2 {
      width: 90px;
      /*93px;  130  90 */
      border-style: solid;
      border-color: purple;
      /*#D7D7D7; */
      border-width: 1px;
      text-align: center;
      vertical-align: middle;
      padding: 5px;
      font-size: smaller;
    }
td.thumbnail-1
{
   width: 93px;
   border-style: solid;
   border-color: #D7D7D7;
   border-width: 1px;
   text-align: center;
   vertical-align: middle;
   padding: 5px;
   /*	font-size: smaller; */
}

    div.pages {
      font-size: 17px;
      /* color: #000000; */
      text-align: center;
    }

    .top {
      vertical-align: top;
    }


    .photo_details {
      border-style: solid;
      border-color: #D7D7D7;
      border-width: 1px;
      text-align: left;
      vertical-align: middle;
      padding: 5px;
    }

    .photo_details_no_border {
      border: none;
      border-style: solid;
      border-color: #D7D7D7;
      text-align: center;
      vertical-align: middle;
      padding: 0px;
      /* width: 50%; */
    }

    td.left {
      border-style: solid;
      border-color: #D7D7D7;
      border-width: 1px;
      text-align: left;
      vertical-align: middle;
      padding: 5px;
    }

    .width_10pc {
      width: 10%
    }
    .width_80pc {
      width: 80%
    }	
    .width_100pc {
      width: 100%;
    }
    .width_155 {
      width: 155px;
    }	
    .width_300 {
      width: 300px;
    }
    .width_900 {
      width: 900px;
    }
    .align_left {
      text-align: left;
    }

    .align_center {
      text-align: center;
    }

    .align_right {
      text-align: right;
    }

    .align_top {
      vertical-align: top;
    }
.width10pc {
    width: 10%;
	}
.cell_spacing_2 {
    border-spacing: 2px;
    }	